Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Twilight Hack Wad Installation ERROR (ret = -2011)

  1. #1

    Twilight Hack Wad Installation ERROR (ret = -2011)

    I would greatly appreciate it if someone helped me with this problem. Ok, so i set up my SD card with the Twilight Hack, the boot.elf of version 2.1 of the Wad installer, and a wad folder with a wad within it. Then, i copy the hack onto the Wii memory from the SD card. Then, i go to the game, i choose the appropriate save file and run up to the guy and talk to him. A bunch of code runs on the screen, finally it gets to wad installer v2.1 by Wakaniko (i think that's the name). I press reset to run the hack and here's what's written on the screen:

    [=] Mounting SD card...OK!
    [=] Opening directory "wad"...OK!
    [=] Opening"THE_LE"1.WAD"...OK!
    [=] Installing WAD...
    - Installing ticket (JADE)...Error! (ret = -2011)

    [=] ERROR: Could not install WAD! (ret = -2011)

    [=] Press the RESET or A button to return to the Wii menu...

    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~

    So that's the error message. Does anyone know how to fix the error? I would greatly appreciate any help and i will be happy to provide additional information if necessary. Thank you!

    P.S. I have the Wii Menu v3.4 and I am running the Twilight Hack v0.1beta2.
    P.P.S. I received the same message (with the exception of the wad name) for every wad i used, even ones that have been confirmed to work on other peoples' Wii's.

  2. #2
    Quote Originally Posted by Shadowfax1313 View Post
    I would greatly appreciate it if someone helped me with this problem. Ok, so i set up my SD card with the Twilight Hack, the boot.elf of version 2.1 of the Wad installer, and a wad folder with a wad within it. Then, i copy the hack onto the Wii memory from the SD card. Then, i go to the game, i choose the appropriate save file and run up to the guy and talk to him. A bunch of code runs on the screen, finally it gets to wad installer v2.1 by Wakaniko (i think that's the name). I press reset to run the hack and here's what's written on the screen:

    [=] Mounting SD card...OK!
    [=] Opening directory "wad"...OK!
    [=] Opening"THE_LE"1.WAD"...OK!
    [=] Installing WAD...
    - Installing ticket (JADE)...Error! (ret = -2011)

    [=] ERROR: Could not install WAD! (ret = -2011)

    [=] Press the RESET or A button to return to the Wii menu...

    on other peoples' Wii's.
    I had to downgrade the firmware from 3.4 to 3.2u and that allowed me to install wads. that's prolly what you have to do too. there is a faq by Emperorofcanada in the tutorial section on how to downgrade wii firmware to 3.2u is very easy and he includes link to all the files you need.

    ^-----------Since the C64 Days!!!

  3. #3
    [quote=eaglesoft;56687]
    Quote Originally Posted by Shadowfax1313 View Post
    I would greatly appreciate it if someone helped me with this problem. Ok, so i set up my SD card with the Twilight Hack, the boot.elf of version 2.1 of the Wad installer, and a wad folder with a wad within it. Then, i copy the hack onto the Wii memory from the SD card. Then, i go to the game, i choose the appropriate save file and run up to the guy and talk to him. A bunch of code runs on the screen, finally it gets to wad installer v2.1 by Wakaniko (i think that's the name). I press reset to run the hack and here's what's written on the screen:

    [=] Mounting SD card...OK!
    [=] Opening directory "wad"...OK!
    [=] Opening"THE_LE"1.WAD"...OK!
    [=] Installing WAD...
    - Installing ticket (JADE)...Error! (ret = -2011)



    I had to downgrade the firmware from 3.4 to 3.2u and that allowed me to install wads. that's prolly what you have to do too. there is a faq by Emperorofcanada in the tutorial section on how to downgrade wii firmware to 3.2u is very easy and he includes link to all the files you need.
    Thanks, but i've heard that many people can install wads through the Twilight Hack even with v3.4 of the menu thanks to v0.1beta2 of the twilight hack. isn't there another way besides downgrading? I'm hesitant to downgrade as i've heard it could be harmful to the wii...

  4. #4
    check your version. if you have version 3.4u then i am afraind you are GOING to have to downgrade. I am fairly new but i ran into exact problem and if you go read the faq concering error 2011 then that last firmare update blocked wad loading..

    ^-----------Since the C64 Days!!!

  5. #5
    Quote Originally Posted by eaglesoft View Post
    check your version. if you have version 3.4u then i am afraind you are GOING to have to downgrade. I am fairly new but i ran into exact problem and if you go read the faq concering error 2011 then that last firmare update blocked wad loading..
    ah, i see, but aren't there risks to downgrading? and where is the faq that you mentioned?

  6. #6
    http://www.wiihacks.com/general-home...firmwares.html

    click on that. read the info there and towards the bottom of the msg is a link with the tutorial. worked great for me.

    ^-----------Since the C64 Days!!!

  7. #7
    Quote Originally Posted by eaglesoft View Post
    http://www.wiihacks.com/general-home...firmwares.html

    click on that. read the info there and towards the bottom of the msg is a link with the tutorial. worked great for me.
    sweet, thanks bud, i'll give it a try

  8. #8
    I have the same problem and running 3.2E
    Cios prob?

  9. #9
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Woah - 9 month old thread bump alert.

    You answered your own question though.
    Not really doing much Wii stuff these days.

  10. #10
    he wont answer unless you have a time machine

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •